@media screen
{
	body
	{
		background-color: #555;
		color: black;
		font: 90% "Lucida Grande","Segoe UI","Arial Unicode MS",Arial,Helvetica,Geneva,sans-serif;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
	}
	#content
	{
		background: url(../logos/back.png);
		margin: 0px auto;
		padding: 0px 20px 15px 20px;
		text-align: left;
		width: 902px;
	}
	a
	{
		text-decoration: none;
	}
	a:link
	{
		color: #C00000;
	}
	a:visited
	{
		color: #C00000;
	}
	a:active
	{
		color: #C00000;
	}
	a:focus
	{
		color: #C00000;
	}
	a:hover
	{
		color: #C00000;
	}
	.sound
	{
		color: #C00000;
		cursor: pointer;
	}
	#dhtmltooltip
	{
		background-color: #FFFFE0;
		border: 1px solid black;
		font: 180% "Lucida Grande","Segoe UI","Arial Unicode MS",Arial,Helvetica,Geneva,sans-serif;
		left: -300px;
		padding: 2px;
		position: absolute;
		visibility: hidden;
		z-index: 100;
	}
	#dhtmlpointer
	{
		left: -300px;
		position: absolute;
		visibility: hidden;
		z-index: 101;
	}
	#logo
	{
		margin-bottom: 0px;
		margin-top: 0px;
	}
	#nachoben
	{
		background-color: #f7f4d5;
		border: 1px solid gray;
		margin-top: 10px;
		padding: 10px;
		text-align: center;
	}
}

/*************************************************************/

@media print
{
	body
	{
		background-color: white;
		color: black;
		font: 90% "Lucida Grande","Segoe UI","Arial Unicode MS",Arial,Helvetica,Geneva,sans-serif;
		margin: 0px;
		padding: 0px;
	}
	#nodsp1
	{
		display: none;
	}
	#nodsp2
	{
		display: none;
	}
	#nodsp3
	{
		display: none;
	}
	#nodsp4
	{
		display: none;
	}
	.nodsp5
	{
		display: none;
	}
	.suchtabelle
	{
		display: none;
	}
	.sound
	{
		display: none;
	}
	input.cookielist
	{
		display: none;
	}
	.TABausfuehrl
	{
		/* page-break-before: always; */
	}
	a
	{
		text-decoration: none;
	}
	a:link
	{
		color: #000;
	}
	a:visited
	{
		color: #000;
	}
	a:active
	{
		color: #000;
	}
	a:focus
	{
		color: #000;
	}
	a:hover
	{
		color: #000;
	}
	#dhtmltooltip
	{
		display: none;
	}
	#dhtmlpointer
	{
		display: none;
	}
	#nachoben
	{
		display: none;
	}
}

/*************************************************************/

img
{
	border: 0pt none;
}
h3
{
	font-size: 1.5em;
}
p
{
	margin: 5px 0 5px 0;
	padding: 0;
}
table
{
	text-align: left;
}
.tablestd
{
	background-color: white;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 900px;
}
.tdstd
{
	border: 1px solid gray;
	vertical-align: top;
}
.logo
{
	border: 1px solid gray;
	background-color: #ffffff;
	vertical-align: middle;
}
.wahl
{
	border: none;
	text-align: center;
	vertical-align: middle;
}
.blue
{
	color: #00008B;
}
.p70
{
	font-size: 70%;
}
.p70b
{
	font-size: 70%;
	font-weight: bold;
}
.p50
{
	font-size: 50%;
}
.twl
{
	color: #006400;
	font-size: 70%;
}
.yellowback
{
	background-color: yellow;
}
.tradchar
{
	font-family: BiauKai,STKaiti,DFKai-SB,"AR PL KaitiM Big5","AR PL UKai TW","Ming(for ISO10646)","AR PL ZenKai Uni",MingLiu,PMingLiu,"Arial Unicode MS",Arial,Helvetica,Geneva,sans-serif;
	font-size: 8em;
}
.simpchar
{
	font-family: Kai,STKaiti,KaiTi,"AR PL KaitiM GB","AR PL UKai CN","KaiTi_GB2312","Ming(for ISO10646)","AR PL ZenKai Uni",MingLiu,PMingLiu,"Arial Unicode MS",SimHei,Arial,Helvetica,Geneva,sans-serif;
	font-size: 4em;
}
.simpchar2
{
	font-family: Kai,STKaiti,KaiTi,"AR PL KaitiM GB","AR PL UKai CN","KaiTi_GB2312","Ming(for ISO10646)","AR PL ZenKai Uni",MingLiu,PMingLiu,"Arial Unicode MS",SimHei,Arial,Helvetica,Geneva,sans-serif;
	font-size: 2em;
	margin-top: 0.5em;
}
.red
{
	color: red;
}
.black
{
	color: black;
}
.verysmall
{
	font-size: 9pt;
}
.veryverysmall
{
	font-size: 7pt;
}
.right
{
	text-align: right;
}
.backddd
{
	background-color: #f7f4d5;
}
.center
{
	text-align: center;
}
.inline
{
	display: inline;
}
.width75
{
	width: 75%;
}
.noborder
{
	border: none;
}
.crsptr
{
	cursor: pointer;
}
.tradfont
{
	font-family: BiauKai,STKaiti,DFKai-SB,"AR PL KaitiM Big5","AR PL UKai TW","Ming(for ISO10646)","AR PL ZenKai Uni",MingLiu,PMingLiu,"Arial Unicode MS",Arial,Helvetica,Geneva,sans-serif;
}
.simpfont
{
	font-family: Kai,STKaiti,KaiTi,"AR PL KaitiM GB","AR PL UKai CN","KaiTi_GB2312","Ming(for ISO10646)","AR PL ZenKai Uni",MingLiu,PMingLiu,"Arial Unicode MS",SimHei,Arial,Helvetica,Geneva,sans-serif;
}
.size100
{
	font-size: 100%;
}
.size150
{
	font-size: 150%;
}
.size125
{
	font-size: 125%;
}
.style01
{
	margin: 5px 20px 20px 0;
}
.style02
{
	background-color: #eee;
	border: 1px solid gray;
	font-size: 0.9em;
	padding: 5px;
	width: 900px;
}
.style03
{
	border: none;
	text-align: center;
	vertical-align: middle;
}
.style04
{

	width: 2em;
}
.style05
{
	background-color: #f7f4d5;
	border: 1px solid gray;
	border-right: none;
	width: 30%;
}
.style06
{
	border-left: 1px solid gray;
}
.style07
{
	border: 1px solid gray;
	border-right: none;
	text-align: center;
	width: 9em;
}
.style08
{
	border-right: none;
}
.style09
{
	border-left: none;
	text-align: left;
	vertical-align: middle;
	width: 110px;
}
.style10
{
	border: 1px solid gray;
	border-right: none;
	width: 30%;
}
.style11
{
	border: 1px solid gray;
}
.style12
{
	border-bottom: none; 
	text-align: center;
}
.style13
{
	/* border-bottom: none; */
	border-right: none;
	text-align: left;
}
.style14
{
	/* border-bottom: none; */
	border-left: none;
	border-right: none;
	text-align: center;
}
.style15
{
	/* border-bottom: none; */
	border-left: none;
	text-align: right;
}
.style16
{
	font-family: BiauKai,STKaiti,DFKai-SB,"AR PL KaitiM Big5","AR PL UKai TW","Ming(for ISO10646)","AR PL ZenKai Uni",MingLiu,PMingLiu,"Arial Unicode MS",Arial,Helvetica,Geneva,sans-serif;
	font-size: 4em;
	margin-left: 30pt;
}
.style17
{
	margin-bottom: 10px;
}
.style18
{
	margin-bottom: 20px;
	margin-top: 20px;
}
.style19
{
	width: 900px ! important;
	margin-top:5px;
	vertical-align: middle;
}
.style20
{
	font-family: BiauKai,STKaiti,DFKai-SB,"AR PL KaitiM Big5","AR PL UKai TW","Ming(for ISO10646)","AR PL ZenKai Uni",MingLiu,PMingLiu,"Arial Unicode MS",Arial,Helvetica,Geneva,sans-serif;
	font-size: 2em;
	text-align: center;
	vertical-align: middle;
	width: 15%;
}
.style21
{
	vertical-align: middle;
}
.style22
{
	font-size: 130%; background-color: #e8e8e8;
}
.style23
{
	margin-top: 30px;
}
.style24
{
	background-color: #fff;
	border-left: 1px solid gray;
	border-top: 1px solid gray;
	display: inline-block;
	margin-bottom: 0.5em;
	margin-right: 0.5em;
	padding: 0.25em;
	vertical-align: top;
	width: 11em;
}
.style25
{
	font-family: BiauKai,STKaiti,DFKai-SB,"AR PL KaitiM Big5","AR PL UKai TW","Ming(for ISO10646)","AR PL ZenKai Uni",MingLiu,PMingLiu,"Arial Unicode MS",Arial,Helvetica,Geneva,sans-serif;
	font-size: 2em;
}
.style26
{
	font-size: 0.9em;
}
.style27
{
	margin-top: 20px;
	text-align: center;
}
.style28
{
	border-right: none;
	width: 95%;
}
.style29
{
	border-top: none;
}
.style30
{
	border-left: none;
	text-align: right;
	vertical-align: bottom;
}

/*************************************************************/
